<?php 
require_once '../conn.php';
require_once '../function.php';
?>
<?php 
$admin_user=$_COOKIE["admin_user"];

if (isset($admin_user)) 
{      
     
} 
else 
{       echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />';
        exit("<script>alert('请登录!');window.location.href='index.php';</script>");
        exit; 
} 
?>
